@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Belleza';
    src: url('fonts/Belleza-Regular.eot');
    src: url('fonts/Belleza-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Belleza-Regular.woff2') format('woff2'),
        url('fonts/Belleza-Regular.woff') format('woff'),
        url('fonts/Belleza-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}




body {
	font-family: 'Belleza';
	font-weight: normal;
	font-style: normal;
	font-size:16px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color:#353535;
	
}

div, h1, h2, h3, h4, h5, h6, p, img, ul, ol, li, form, input, textarea, dl, dt, dd {
	padding : 0px 0px 0px 0px;
	margin : 0;
	font-weight:normal;
	vertical-align:baseline;
}
header, footer, section, nav, article, aside {
	display: block;
	padding : 0px 0px 0px 0px;
	margin : 0px;
	font-weight:normal;
	vertical-align:baseline;
}
ul {
	list-style: none;
}
li {
	list-style: none;
}
img {
	outline: none;
	border: none;
	vertical-align:middle;
	padding:0px;
	margin:0px;
}
a {
	outline: none;
	text-decoration: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	cursor:pointer;
}
a:hover {
	text-decoration:none;
}
a:focus {
	outline: none;
	text-decoration: none;
}
.clr {
	clear:both;
	height:0px;
	margin:0px;
	padding:0px;
}
/* ------------------------------------------------------ main css ------------------------------------------------------*/

.wrapper {
	width:100%;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline:none;
	outline:none;
	outline-offset:-2px;
}
.carousel-control.left {
	background-image: none;
	background-repeat: repeat-x;
}
.carousel-control.right {
	background-image: none;
	background-repeat: repeat-x;
}
.circleRotate {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition:    all 1s ease-in-out;
	-o-transition:      all 1s ease-in-out;
	-ms-transition:     all 1s ease-in-out;
	cursor:pointer;
}
.circleRotate:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform:    rotate(360deg);
	-o-transform:      rotate(360deg);
	-ms-transform:     rotate(360deg);
}
.scroll-top-wrapper {
	position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
	background-color: transparent;
	color: #eeeeee;
	width: 52px;
	height: 60px;
	line-height: 52px;
	right: 10px;
	bottom: 40px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: transparent;
}
.scroll-top-wrapper.show {
	visibility:visible;
	cursor:pointer;
	opacity: 1.0;
}
.scroll-top-inner img {
	max-width: 100%;
}
.scroll-top-inner {
	line-height: 17px;
	width: 100%;
	display: inline-block;
	text-align: center;
}


/* ------------------------------------------------------ header css ------------------------------------------------------ */

.header_section {
    /* background-color: #d4c63d; */
    padding: 10px 0px 0px 0px;
    position: fixed;
    /* z-index: 9999; */
    width: 100%;
    left: 0;
    top: 40px;
    /* border-bottom: solid 1px #000; */
    height: 110px;
}
.header-quick-menu {
    /* background-color: #a59a2f; */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    color: #FFFFFF;
    /* z-index: 9999; */
}
.header-quick-menu .container {display: flex; flex-direction: row; vertical-align: middle; align-items: center; height: 40px;}
.header_contact {margin-left: auto;}
.header-quick-menu a { color: #FFFFFF; padding-left: 11px; position: relative;}
.header-quick-menu a:before {
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f3c5";
    display: block;
    position: absolute;
	left: -10px;
	color: #4161a7;
}

.header_locations a { padding-left: 5px; }
.header_contact a:before {
    content: "\f095";
}

@media screen and  (max-width: 520px) {
	.header-quick-menu { font-size: 1rem; }
	.header-quick-menu a { padding-left: 2px; }
}

.logo { width:100%; max-width:154px; display:inline-block;}

.menu_sec {	width: 100%;	position: relative;}
.navbar-brand {	height: auto;	padding:0px;}
.navbar-default {background: transparent;	border: 0;	margin: 0;	min-height: inherit;}

.navbar-nav li {}
.navbar-nav li a {font-family: 'Belleza'; font-size:18px;  color: #fff !important; 	background: none !important;  margin: 24px 0px 0px 20px; padding:0px 0px 0px 0px;}
.navbar-nav li a:hover, .navbar-nav li.active  a{color: #00afef !important; }


.navbar-nav > li > .dropdown-menu li {padding: 5px 15px 5px 15px; }
.navbar-nav > li > .dropdown-menu li a { color:#000 !important; font-size:16px !important; margin: 0px 0px 0px 0px; }	
.navbar-nav > li > .dropdown-menu li a:hover { color:#00afef !important;}
.navbar-nav > li > .dropdown-menu { border-radius:8px; padding: 7px 0px;}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: transparent !important;
}


.dropdown-menu { position: absolute;  top: 110%; -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;}





.bootsnav2 { display:none;}



.navtp { background-color:#3e3f44; padding:15px 5px 5px 5px; color:#fff; border-top: dotted 1px #68696c; border-bottom: dotted 1px #68696c; } 
.navtp ul {}
.navtp {text-align:center;}
.navtp li {display:inline; }
.navtp a {text-decoration:none; padding:0 25px 10px 25px; color:#fff; cursor:pointer;  font-size:15px !important; display:inline-block;}
.navtp a:hover { color:#b7d433;}
.navtp li img { margin-top:-4px;}



.filter {margin:20px 10px;}
.filter ul {}
.filter li {font-size:16px;	color:#000;}
.filter li a {
	color:#fff;
	display:block;
	padding:10px 10px 10px 10px;
	background-position:right center;
	background-repeat:no-repeat;
	border-bottom: dotted 1px #68696c;
}
.filter li a:hover {color:#00aeee;}
.filter li a.active {color:#00aeee;	}
.subfilter {}
.subfilter ul {}
.subfilter li {font-size:13px;	color:#fff; font-size:13px;}
.subfilter li a {color:#fff;	display:block;	padding:5px 10px 5px 20px;	margin-bottom:1px;	background-image:none; border-bottom:none;}
.subfilter li a:hover, .subfilter li a.active {color:#00aeee;	background-image:none;}
.activemenu {display:block;}
.dn {display:none;}
.dn2 {display:block;}

.side .close-side {
    float: left;
    color: #00aeee;
    position: absolute;
    z-index: 2;
    font-size: 24px;
    margin-top: 0px;
    margin-left: 10px;
}

.attr-nav{position: absolute;   right: 0px; top:26px;}

.side_logo {height: 60px; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: hidden;  margin:10px 0px 20px 0px;}
.side_logo img {display: inline-block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);}

.side-menu {font-weight:bold; color:#00aeee; font-size:20px;}



/* ------------------------------------------------------ banner css ------------------------------------------------------*/


.banner_section { margin-top:150px; width:100%; position:relative; padding:60px 0px; background-position:left top; background-repeat:no-repeat; background-size:cover; }
.banner_contbox { width:100%; max-width:485px; margin:auto; float:right;}
.banner_contbox h1 { font-size:52px; line-height:56px; color:#ffffff; text-transform:uppercase; text-align:center; padding-bottom:10px; text-shadow: -1px 0px 3px #000000;}
.banner_contbox h4 { font-size:19px; line-height:26px; color:#ffffff; text-transform:uppercase; text-align:center; padding-bottom:20px; text-shadow: -1px 0px 3px #000000;}

.banner_form {background-color: rgba(255,255,255,0.16); padding:30px 20px;}

.sky-form .input input, .sky-form .select select, .sky-form .textarea textarea { margin-bottom:10px;}


.sky-form  .form-groupcust  .input input,     .sky-form .form-groupcust .select select{
    background-color: rgba(0,0,0,0.38) !important; border:none !important; color:#fff;
}

.form-groupcust label { color:#fff; font-weight:normal;}

.sky-form .select select,
.sky-form .toggle 
 {
	border-color: #d2d2d2;
	transition: border-color 0.3s;
	-o-transition: border-color 0.3s;
	-ms-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
	font-size:14px;
	color:#000;
	opacity:1;
	background-image:url(../images/down_arrow.png);
	background-position:right center; 
	background-repeat:no-repeat;
	font-weight:normal;
	color: hsl(0, 0%, 33%);
	
}

.btn-submit {
    color: #fff;
    background-color: #0f127b;
    border-color: #0f127b;
    font-size:19px;
    padding:10px 50px;
    border-radius:3px;
	margin-top:20px;
	text-transform:uppercase;
}

.btn-submit.active, .btn-submit:focus, .btn-submit:hover {
    color: #fff;
	background-color: #07095d;
    border-color: #07095d;
    text-decoration: none;
}


.btn-submit2 {
    color: #0f127b;
    background-color: transparent;
	border: solid 2px #0f127b;
    font-size:19px;
    padding:10px 50px;
    border-radius:3px;
	margin-top:20px;
	text-transform:uppercase;
}

.btn-submit2.active, .btn-submit2:focus, .btn-submit2:hover {
    color: #07095d;
	background-color: transparent;
	border: solid 2px #07095d;
    text-decoration: none;
}


.btn-readmore {
    color: #0f127b;
    background-color: #fff;
    border-color: #fff;
    font-size:19px;
    padding:15px 40px;
    border-radius:3px;
	margin-top:20px;
	text-transform:uppercase;
}

.btn-readmore.active, .btn-readmore:focus, .btn-readmore:hover {
    color: #fff;
	background-color: #07095d;
    border-color: #07095d;
    text-decoration: none;
}


.btn-submit3 {
    color: #fff;
    background-color: transparent;
	border: solid 2px #fff;
    font-size:19px;
    padding:10px 50px;
    border-radius:3px;
	margin-top:20px;
	text-transform:uppercase;
}

.btn-submit3.active, .btn-submit3:focus, .btn-submit3:hover {
    color: #00afef;
	background-color: transparent;
	border: solid 2px #00afef;
    text-decoration: none;
}



/* ------------------------------------------------------ body css ------------------------------------------------------ */


.home_block1 { padding:60px 0px 80px 0px; background-position:bottom center; background-repeat:no-repeat;
background-attachment: fixed;
background-size: cover; overflow:hidden;}

.bodytit { width:100%; max-width:770px; margin:auto auto 40px auto;}
.bodytit  h3 { font-size:43px; line-height:46px; color:#fff; text-align:center; padding-bottom:5px; text-transform:uppercase; font-weght: bold;}
.bodytit  h5 { font-size:20px; line-height:28px; color:#fff; text-align:center;}

.advanced_box { position:relative; width:100%; max-width:370px; margin:auto auto 30px auto;  background-position:center top; background-repeat:no-repeat; background-size:cover; height:300px;}
.box_grad { position:relative; width:100%; height:100%; background-image:url(../images/advance_boxgrad.png); background-position:center bottom; background-repeat:repeat-x;}

figure.effect-ruby img { opacity: 1;}
figure.effect-ruby { background-color: #fff;}
.grid figure {
	position:relative; width:100%; max-width:370px; margin:auto auto 30px auto;  background-position:center top; background-repeat:no-repeat; background-size:cover; height:300px;
	text-align: center;
	cursor: pointer;
	min-width:inherit;
}


.grid figure img { vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:absolute; }


.home_block1 .grid {
    position: relative;
    margin: 0 auto;
    padding: inherit;
    max-width:inherit;
    list-style: none;
    text-align: center;
}

.box_cont { position:absolute; bottom:0; left:0; width:100%; padding:20px;}
.box_cont h4 { font-size:20px; line-height:24px; color:#fff; text-transform: capitalize; padding-bottom:0px; text-align:center;}
.box_cont { font-size:18px; line-height:22px; color:#fff;}

.home_block_gra {opacity: 0.34 !important;
background-image: linear-gradient(450deg,rgba(15,18,123,1) 36%,rgba(0,0,0,1) 100%) !important;}



.home_block2 { background-repeat:no-repeat; background-size:cover; background-position:left top; overflow:hidden;}
.who_weare {background-color: rgba(15, 18, 123, 0.81); padding:60px 35px;}

.who_weare_cont { width:100%; max-width:540px; }
.who_weare_cont h3 { font-size:42px; line-height:46px; color:#fff; text-align:center; padding:10px 0px 20px 0px; text-transform:uppercase;}
.who_weare_cont h4 { font-size:26px; line-height:30px; color:#fff; padding-bottom:5px; text-align:center;}
.who_weare_cont h4 span { font-weight:bold;}
.who_weare_cont p { font-size:20px; line-height:30px; color:#fff; text-align:center; margin-bottom:30px;}



.home_block3 { background-repeat:no-repeat; background-size:cover; background-position:center top; background-attachment: fixed; padding:75px 0px 60px 0px; overflow:hidden;}
.type_of_pain { width:100%; max-width:650px; }
.type_of_pain h3 { font-size:43px; line-height:46px; color:#0f127b; text-align:center; text-transform:uppercase; padding-bottom:10px;}
.type_of_pain h3 span{ color:#0f127b; width:100%; display:block;}
.type_of_pain p { font-size:20px; line-height:30px; text-align:center; color:#353535;}

.type_of_pain_cate { margin:40px 35px 0px 35px;}
.type_of_pain_cate ul {}
.type_of_pain_cate li { height:70px; margin-bottom:30px; width:100%; max-width:288px; float:left; position:relative; display:block; padding:7px 0px 40px 90px; font-size:17px; line-height:24px; color:#363636; text-transform:uppercase; font-weight:bold; word-wrap: break-word;}
.type_of_pain_cate li a {font-size:17px; line-height:24px; color:#363636; cursor:pointer;}
.type_of_pain_cate li a:hover, .type_of_pain_cate li a.active { color:#0f127b;}
.type_of_pain_cate li span { font-size:12px; line-height:16px;}

.type_icon { position:absolute; top:0; left:0;}



.home_block4 { background-color:#fff; padding:70px 0px 80px 0px;} 

.ning_left { width:100%; max-width:388px; margin:auto;}

.ning_pic {height: 448px; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: hidden; }
.ning_pic img {display: inline-block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);}

.ning_cont { text-align:center; margin-top:20px;}
.ning_cont h3 { font-size:40px; line-height:55px; color:#0f127b; text-transform:uppercase; padding-bottom:20px;}
.ning_cont h3 span { color:#11147e; width:100%; display:block; text-transform: capitalize; }
.ning_cont h6 { font-size:20px; line-height:28px; color:#353535; padding-bottom:20px; font-weight:bold;}
.ning_cont p { font-size:20px; line-height:24px; color:#353535; padding-bottom:30px;}

.home_block5 {padding:80px 0px 80px 0px;background-position:center top; background-repeat:no-repeat;
background-attachment: fixed;
background-size: cover; text-align:center;} 

.home_block5_cont { width:100%; max-width:830px; margin:auto;}
.home_block5_cont h3 { font-size:49px; line-height:50px; color:#fff; font-weight:bold; padding:40px 0px 30px; text-transform: capitalize; }
.home_block5_cont h3 span { color:#fff;}
.home_block5_cont p { font-size:25px; line-height:38px; color:#fff; padding-bottom:30px; }




.home_block6 {padding:70px 0px 110px 0px; background-color:#0f127b; background-position:center center; background-repeat:no-repeat; background-image:url(../images/bome_bg4-min.jpg); } 
.home_block6 h3 { font-size:43px; line-height:46px; text-align:center; color:#fff; text-transform: capitalize; padding-bottom:70px;}


.carousel .media img {width: 168px;	height: 168px;	display: block;	border-radius: 50%; margin-right:30px;}
.carousel .testimonial {position: relative;}
.carousel .testimonial p {font-size:23px; line-height:32px; color:#fff; padding-bottom:20px;}
.carousel .testimonial h5 {font-size:20px; line-height:24px;  color:#fff; }
.carousel .testimonial h5 span { text-transform: capitalize;}
.carousel .testimonial.overview b {text-transform: capitalize;	color: #1c47e3;}
.carousel .carousel-indicators {bottom: -70px;}
.carousel-indicators li, .carousel-indicators li.active {
	width: 18px;
    height: 18px;
	border-radius: 50%;
	margin: 1px 3px;
}
.carousel-indicators li {background: #0980ba;   border: 4px solid #fff;}
.carousel-indicators li.active {color: #fff;   background: #000;  border: 5px double;}
 
 
 
.home_block7  { background-color:#FFFFFF; padding:70px 0px 75px 0px;}
.appointment { width:100%; max-width:730px; margin:auto; text-align:center; } 
.appointment h3 { font-size:43px; line-height:55px; color:#11147e; padding-bottom:20px; text-transform: capitalize;}
.appointment h3 span { color:#0f127b;}
.appointment p { font-size:25px; line-height:36px; color:#4a4b4b; padding-bottom:30px;}
 
  

/* ------------------------------------------------------ footer css ------------------------------------------------------*/


.footer_sec { padding:60px 0px 40px 0px; background-color:#0B0D4A;}

.footer_box { margin-bottom:30px;}
.footer_logo { width:100%; max-width:196px;}

.footer_logo ul {text-align:center; margin-top:30px;}
.footer_logo li {display:inline;}
.footer_logo li a {text-decoration:none; padding:0 2px;}

.footer_box h4 { font-size:20px; line-height:24px; color:#fff; padding-bottom:20px;}
.footer_box p { font-size:18px; line-height:18px; color:#fff; padding-bottom:5px;}


.footer_box h5 {font-size:14px; line-height:18px; color:#fff; margin-top:30px;}
.footer_box h5 a{font-size:14px; line-height:18px; color:#fff; text-transform:uppercase;}
.footer_box h5 a:hover{ text-decoration:underline;}

.btn-view {
    color: #fff;
    background-color:transparent;
	border: solid 2px #00afef;
    font-size:18px;
    padding:10px 20px;
    border-radius:0px;
	text-transform:uppercase;
	margin-top:15px;
}

.btn-view.active, .btn-view:focus, .btn-view:hover {
    color: #fff;
	background-color:transparent;
	border: solid 2px #fff;
    text-decoration: none;
}



/* ------------------------------------------------------ about css ------------------------------------------------------*/


.banner_body { margin-top:110px; width:100%; position:relative; padding:0px 0px 0px 0px; }

.about_top { background-position:center top; background-repeat:no-repeat; background-attachment: fixed; background-size:cover; }
.about_topbt {background-image: linear-gradient(0,rgba(255,255,255,1) 59%,rgba(0,0,0,0) 100%) !important; padding:150px 0px 0px 0px;}

.inner_bodytit { margin-bottom:100px;}
.inner_bodytit  h1 { font-size:43px; line-height:50px; color:#11147e; text-transform:uppercase; text-align:center;}
.inner_bodytit h5 { font-size:20px; line-height:24px; color:#1c3f95; text-align:center;}
.inner_bodytit p { width:100%; max-width:900px; margin:40px auto 20px auto; font-size:20px; line-height:20px; text-align:center;}


.about_block1 { padding-bottom:80px;}

.about_pic {height: 378px; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: hidden; }
.about_pic img {display: inline-block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);}

.about_cont { margin-left:30px;}
.about_cont p { font-size:20px; line-height:24px; color:#353535; padding-bottom:25px;}

.about_block2 { padding:70px 0px 40px 0px; background-color:#168dc8;}
.about_block2  h3{ font-size:43px; line-height:50px; color:#fff; text-transform:uppercase; text-align:center; padding-bottom:70px;}

.woner { padding-bottom:60px;}
.woner_pic {height: 524px; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: hidden;}
.woner_pic img {display: inline-block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);}


.woner_cont { margin-left:30px;}
.woner_cont h4 { font-size:37px; line-height:42px; color:#fff; text-transform:uppercase; padding-bottom:25px;}
.woner_cont p { font-size:20px; line-height:30px; color:#ffffff; padding-bottom:25px;}


.David { padding:60px 0px 30px 0px; border-top: solid 1px #40a2d2;}
.David h4 { font-size:37px; line-height:42px; color:#fff; text-transform:uppercase; padding-bottom:25px;}
.David p { font-size:20px; line-height:30px; color:#ffffff; padding-bottom:25px;}


/* ------------------------------------------------------ location css ------------------------------------------------------*/

.location_topbt {background-image: linear-gradient(0,rgba(255,255,255,1) 70%,rgba(0,0,0,0) 100%) !important; padding:0px 0px 0px 0px;}


.location { padding:0px 0px 30px 0px;}
.location_box { width:100%; max-width:570px; margin:auto auto 50px auto;}



.location_pic {height: 352px; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: hidden;}
.location_pic img {display: inline-block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);}

.location_add { background-color:#1c3f95; padding:20px;}

.location_add_lft { float:left; color:#fff;}
.location_add_lft  h4 { font-size:24px; line-height:26px; text-transform:uppercase; padding-bottom:5px;}
.location_add_lft p {font-size:18px; line-height:24px;}

.location_add_rt { float:right; color:#fff;}
.location_add_rt p { font-size:18px; line-height:24px; padding-top:25px; }


/* ------------------------------------------------------ services  css ------------------------------------------------------*/

.services_sec { margin-bottom:70px;}

.service_block1 { margin-bottom: 20px;}

.service_block1_pic {height: 415px; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: hidden;}
.service_block1_pic img {display: inline-block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);}

.service_block1_cont h6 { font-size:20px; line-height:30px; color:#353535; padding-bottom:25px; font-weight:bold;}
.service_block1_cont p { font-size:20px; line-height:30px; color:#353535; padding-bottom:25px;}

.service_block2 {margin-bottom:50px;}


.service_block2 .table { border-bottom: solid 2px #000; margin-bottom:0px;}
.service_block2 .table > tbody > tr > th {padding: 15px 20px; font-size:20px;}
.service_block2 .table > tbody > tr > td {vertical-align: middle; font-size:20px; }
.service_block2 .table > thead > tr > th {padding: 15px 20px; font-size:20px; background-color: #D8F2FF; color: #353535; font-weight:bold;}

.service_block2 .table-bordered > thead > tr > th { border:none;}
.service_block2 .table-bordered > tbody > tr > th { border:none;}
.service_block2 .table-bordered > tbody > tr > td { border:none;}

.service_block2 .table > thead { border-bottom: 1px solid #000; }
.service_block2 .table-bordered > tbody > tr { border-bottom: 1px solid #000; }
.service_block2 .table-bordered > tbody > tr:nth-child(even) {background-color: #f3f3f3;}

.service_block3 {}
.service_block3  p{font-size:20px; line-height:30px; color:#353535; padding-bottom:25px;}



/* ------------------------------------------------------ symptoms_of_pain  css ------------------------------------------------------*/


.pain_sec { margin-bottom:100px;}
.pain_box { margin-bottom:40px;} 

.pian_pic {height: 136px; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: hidden;}
.pian_pic img {display: inline-block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);}

.pain_cont {}
.pain_cont h4 { font-size:26px; line-height:28px; color:#11147e; padding-bottom:20px;}
.pain_cont p { font-size:20px; line-height:24px; color:#353535;}
.pain_cont ul { padding:20px 0px;}
.pain_cont li { padding:0px 0px 10px 32px; background-repeat:no-repeat; background-position:0% 6px; background-image:url(../images/dot.png); font-size:20px; line-height:20px;}



/* ------------------------------------------------------ what pain  css ------------------------------------------------------*/


.what_pain_block1 { padding:0px 0px 60px 0px;}

.painbox {margin: auto auto 40px auto;}
.what_painbox { width:100%; max-width:570px; height:380px; margin: auto auto 20px auto; position:relative; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.what_painbox h3 { position:absolute; bottom:0; left:0; width:100%; padding:10px; text-align:center; color:#fff; font-size:34px; line-height:36px; background-color: rgba(28, 63, 149, 0.87);}
.painbox p { font-size:20px; line-height:24px;}
.painbox ul { padding:20px 0px;}
.painbox li { padding:0px 0px 10px 32px; background-repeat:no-repeat; background-position:0% 6px; background-image:url(../images/dot.png); font-size:20px; line-height:20px;}


.what_pain_block2 { background-color:#e7edfd;}
.chonic_cont { padding:70px 0px 20px 0px;}
.chonic_cont h3 { font-size:43px; line-height:50px; color:#11147e; padding-bottom:20px;}
.chonic_cont p { font-size:20px; line-height:24px; color:#353535; padding-bottom:25px; }


.what_pain_block3 { background-color:#dfe1e8; background-position:top center; background-repeat:no-repeat; background-size:cover; padding:80px 0px 100px 0px;}

.chonic_cont2 {}
.chonic_cont2 h3 { font-size:43px; line-height:50px; color:#11147e; padding-bottom:20px;}
.chonic_cont2 p { font-size:20px; line-height:24px; color:#353535; padding-bottom:25px; }



/* ------------------------------------------------------ submenu  css ------------------------------------------------------*/

.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: none;
} 


/* ------------------------------------------------------ testimonial  css ------------------------------------------------------*/

.testimonial_box { position:relative; margin-bottom:75px; padding-left:200px;}


.test_cont { position:relative; background-color:#fff; border: solid 3px #e2e2e2; border-radius:5px; padding:35px;}
.test_cont h4 { position:relative; font-size:40px; line-height:44px; color: #0f127b; padding-bottom:15px;}
.test_cont h4 img { margin-top:-17px;}
.test_cont h5 { font-size:20px; line-height:24px; color:#1a1a1a;}
.test_cont p { font-size:18px; line-height:24px; color:#353535; font-style:italic; padding-bottom:20px;}

.test_icon { position:absolute; top:20px; left:-33px;}
.test_pic {position:absolute; top:0; left:0; height:150px; width:150px;}


/* ------------------------------------------------------ contact  css ------------------------------------------------------*/

.contact_block1 {}

.contact_pic { height:495px; background-position:center right; background-repeat:no-repeat; background-size:cover;}
.cont_add { width:100%; max-width:400px; padding:35px 0px 0px 70px; }

.cont_add h4 { font-size:30px; line-height:36px; color:#353535; text-transform:uppercase; padding-bottom:20px;}
.cont_add  ul {}
.cont_add  li { position:relative; padding:0px 0px 20px 50px; font-size:20px; line-height:24px; color:#353535;}
.cont_add  li a { color:#0f127b;}

.cont_icon { position:absolute; top:5px; left:0;}



.contact_block2 {}

.location_today { float:right; width:100%; max-width:530px; margin:50px 30px 0px 0px;}
.location_today h4 { position:relative; font-size:30px; line-height:36px; color:#353535; font-weight:bold;  padding-bottom:20px;}
.location_today h4 img { margin-top:-7px;}

.location_today ul {}
.location_today li { float:left; width:50%; margin-bottom:30px; font-size:20px; line-height:24px; padding:0px 0px 0px 30px; background-position:0% 10px; background-repeat:no-repeat; background-image:url(../images/dot.png);}

.google_map { height:495px;}


.contact_block3 { background-color:#d7ecf8; padding:65px 0px 40px 0px;}
.contact_block3 h3 {font-size:30px; line-height:36px; color:#353535; font-weight:bold;  padding-bottom:60px; text-align:center; text-transform:uppercase;}

.contact_ftbox { margin-bottom:40px;}
.contact_ftbox h4 {font-size:30px; line-height:36px; color:#0f127b; font-weight:bold;  padding:15px 0px 25px 0px; text-align:center;}

.contact_ftbox ul {}
.contact_ftbox li { font-size:21px; line-height:24px; color:#353535; text-align:center; padding-bottom:20px;}
.contact_ftbox li h5 { font-size:21px; line-height:26px; font-weight:bold;}



/* ------------------------------------------------------ book ppointment css ------------------------------------------------------*/

.book_appointment_block1 { margin-bottom:50px;}

.book_appointment_box { width:100%; max-width:370px; margin: auto auto 30px auto; }

.book_appointment_pic {height: 240px; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: hidden;}
.book_appointment_pic img {display: inline-block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);}

.book_appointment_cont { height:80px; background-color:#274699; padding:10px; overflow:hidden; color:#fff; font-size:20px; line-height:30px; text-transform:uppercase; text-align:center;}


.book_appointment_block2 { padding:70px 0px 30px; background-color:#dfe1e8;}

.patient_resources_box { width:100%; max-width:570px; margin:auto auto 40px auto;}

.patient_resources_pic {height: 415px; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: hidden; }
.patient_resources_pic img {display: inline-block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);}

.patient_resources_cont { text-align:center; padding:0px 50px;}
.patient_resources_cont h4 { font-size:26px; line-height:30px; color:#11147e; text-transform:uppercase; padding:15px 0px 5px;}
.patient_resources_cont p { font-size:18px; line-height:24px; color:#393939;}


/* ------------------------------------------------------  ppointment form  css ------------------------------------------------------*/

.appointment_form { /*background-position:center center; background-repeat:repeat; background-image:url(../images/body_bg2.jpg); padding:25px 0px 100px;*/}
.appointment_form p {  font-size:18px; line-height:20px;  text-align:center; padding-bottom:30px;}
.appointment_form h4 { font-size:26px; line-height:30px;  text-align:center; padding-bottom:5px;}


.appointment_box { background-color:#FFF; padding:45px;}

.appointment_box .form-group label { font-weight:normal; font-size:18px;}
.appointment_box .form-group { padding:0px; margin:0px;}



/* ------------------------------------------------------  regenerative form  css ------------------------------------------------------*/


.regenerative_box { width:100%; max-width:485px; float:right;}
.regenerative_banner {background-color: rgba(37, 37, 37, 0.66); padding:30px; }

.banner_cont { float:left; width:100%; max-width:440px; margin-top:20px;}
.banner_cont h2 { font-size:70px; line-height:70px; color:#fff; font-weight:bold; padding-bottom:10px; text-transform:uppercase;}
.banner_cont p {text-transform:uppercase; color:#fff; font-size:18px; line-height:24px; padding-bottom:20px;}


.regenerative_pic {height: 405px; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: hidden; }
.regenerative_pic img {display: inline-block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);}


.regenerative_cont1 { margin-top:40px;}
.regenerative_cont1 h6 {font-size: 26px; line-height: 36px; padding-bottom: 15px; font-weight:bold; }
.regenerative_cont1 p{font-size: 20px; line-height: 30px; font-weight:bold; }


.btn-learnmore {
    color: #fff;
    background-color: transparent;
	border: solid 2px #fff;
    font-size:16px;
    padding:5px 30px;
    border-radius:0px;
	margin-top:10px;
}

.btn-learnmore.active, .btn-learnmore:focus, .btn-learnmore:hover {
     color: #fff;
    background-color: transparent;
	border: solid 2px #11147e;
    text-decoration: none;
}

.navbar-right {padding-top: 15px;}
.language_sec { width: 270px; border: solid 1px #F00; height:30px; position: relative; top:0px; right:0; float: right; }

.about_topbt2 {background-image: linear-gradient(0,rgba(255,255,255,1) 85%,rgba(0,0,0,0) 100%) !important; padding:150px 0px 0px 0px;}

.about_topbt3 {
    background-image: linear-gradient(0,rgba(255,255,255,1) 75%,rgba(0,0,0,0) 100%) !important;
    padding: 150px 0px 0px 0px;
}

.about_topbt4 {
    background-image: linear-gradient(0,rgba(255,255,255,1) 15%,rgba(0,0,0,0) 100%) !important;
    padding: 200px 0px 0px 0px;
}

.about_topbt5 {
    background-image: linear-gradient(0,rgba(255,255,255,1) 35%,rgba(0,0,0,0) 100%) !important;
    padding: 200px 0px 0px 0px;
}


.advance_box { width:100%; max-width:270px; margin:auto auto 30px auto; position:relative; overflow: hidden; }

.advance_box .advance_box_pic {height: 100%;  width: 100%;  background-size: cover;  background-position: center;  transition: all 0.5s ease; height:300px;}
.advance_box:hover .advance_box_pic { transform: scale(1.2); cursor: pointer;}

.advance_box_cont { position:absolute; z-index:6; bottom:0; left:0; width:100%; width:100%; height:100%; background-image:url(../images/advance_boxgrad.png); background-position:center bottom; background-repeat:repeat-x;}
.advance_box_cont h4 { position:absolute; bottom:10px; width:100%; padding:2%; font-size:20px; line-height:24px; color:#fff; padding-bottom:0px; text-align:center;}

/* ------------------------------------------------------  Call to Action ------------------------------------------------------*/
.call-to-action {
    background-color: #242424;
    text-align: center;
    border-radius: 6px;
    color: #fff;
    padding: 5px 25px;
    position: fixed;
	top: 54px;
    left: 49%;
}

.call-to-action:hover {
    color: #fff;
}

@media only screen and (min-width: 483px)  {
	.call-to-action {
		top: 60px;
	}
}

@media only screen and (min-width: 700px)  {
	.call-to-action {
		display: none;
	}
}
